<fmt:formatNumber value="${bookingComponent.totalAmount.amount-bookingInfo.calculatedDiscount.amount}" var="totalCostingLine" type="number" pattern="####" maxFractionDigits="2" minFractionDigits="2"/>
<c:set value="${totalCostingLine}" var="totalCostingLine" scope="page"/>
<c:set var="totalcost" value="${fn:split(totalCostingLine, '.')}" />
<div id="sidebar" class="nomobile">
							<div class="summary-panel bg-light-grey">
								<div class="image-container rel">
									<div class="total c bg-dark-blue white">
										<h3>&pound;</h3><h2><c:out value="${totalcost[0]}."/><span><c:out value="${totalcost[1]}"/></span></h2>
										<div>
										Total price
										</div>
									</div>
								</div>
								<div class="summary-breakdown">
									<%@include file="summaryPanel/pricePanel.jspf"%>
									<div class="nomobile">
										<%@include file="summaryPanel/flightDetails.jspf"%>
						               <%@include file="summaryPanel/holidayExtras.jspf"%>
									</div>
									
									<%@include file="summaryPanel/priceBreakdown.jspf"%>
								</div>
							</div>
						</div>